Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 17:08:24 +0000

Chat transcript

	Harry Sun, 07/10/22 12:03:21 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 12:03:21 pm
		I’m possibly interested in collocation for some servers + room to expand would be nice.
	Harry 12:03:57 pm
		Are you an existing customer?
	Visitor 12:04:15 pm
		i Would want to be able to fit a couple mid towers into a rack + switches a firewall and a few rack mounted servers
		no
	Harry 12:04:33 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 12:06:14 pm
		probably one near Chicago would be ideal but am flexible as long as it meets requirements, I can access hardware when I need to, and its within 8 hours of me
	Harry 12:06:30 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:07:33 pm
		Patrick C Parry email [email-masked] phone 715-218-4819 Zip 54555
	Harry 12:07:37 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 12:07:47 pm
		nope thank you
	Harry 12:07:52 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:07:57 pm
		Harry archived the chat

	4m 36s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com